separator=false
markup=pango

[comp]
command=~/.config/i3/scripts/comp.sh
interval=5


[simple-2]
full_text=: :
color=#717171

[disk]
command=~/.config/i3/scripts/disk
interval=30

[memory]
command=~/.config/i3/scripts/memory
interval=2

[cpu]
command=~/.config/i3/scripts/cpu
interval=2

[simple-2]
full_text=: :
color=#717171

[time]
command=date '+%a %b'
#command=date '+%a %d %b %H:%M:%S'
interval=600

[simple-2]
full_text=: :
color=#717171
